Bug 96946 - (IDE)Unable to mount cds or dvds with latest kernel.
Summary: (IDE)Unable to mount cds or dvds with latest kernel.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: athlon Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-06 21:23 UTC by David Wagoner
Modified: 2007-04-18 16:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Wagoner 2003-06-06 21:23:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030530

Description of problem:
After installing the kernel 2.4.20-18.9 I have become unable to mount any cdroms
or dvds on my cdrom drive or my dvd drive. I have not encountered this problem
with any other kernels and when I boot to an older kernel I regain the ability
to mount cdroms and dvds. The error message is no medium found.

Version-Release number of selected component (if applicable):
kernel-2.4.20-18.9

How reproducible:
Always

Steps to Reproduce:
1. Boot to kernel 2.4.20-18.9
2. attempt to mount a cdrom
3. fails with the error no medium found.
    

Actual Results:  The device isn't mounted.

Expected Results:  The cdrom should have been mounted.

Additional info:

Comment 1 Alan Cox 2003-06-08 11:53:51 UTC
What CD-ROM/DVD devices, and what IDE controller does your system have, If you
aren't sure about the IDE controller attach the output of "lspci" and "dmesg"

Thanks


Comment 2 David Wagoner 2003-06-08 15:59:10 UTC
I have an asus a7n8x deluxe rev 2.0. I have an adaptec scsi card that uses the
aic7xxx module which my dvd drive runs on and my cdrom drive is running on the
nvidia ide controller. The DVD drive is a sun 10x scsi dvd with a toshiba
chipset sd-m1401 and the cdrom drive is my burner which is a cyberdrv cw068d. I
am able to burn cds with this kernel but I also get the error that there isn't a
cd in the drive and I have to force the burn but it does work. Afterwards
however I can not mount the disk to check and see if it burned correctly. This
only occurs with this kernel and all of the other ones function fine.

Comment 3 Bugzilla owner 2004-09-30 15:41:04 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.